html, body, #map {
  margin: 0;
  width: 100%;
  height: 100%;
  
}

body{
  color: white;
  font-family:Verdana, Geneva, sans-serif;
  font-size:75%;
  overflow:hidden;
}

a{
  color: white; 
  text-decoration: none;
}  

a:hover {
  text-decoration: underline;
}

#header-title{
  margin-top: 0;
  padding-right: 15px;
  padding-top: 30px;
  padding-left: 110px;
  font-family: georgia;
  font-size: 25px;
  font-style: italic;
  line-height: 19px;
  font-weight: lighter;
  color: white;
  background-image:url(../images/world_img.png);
  background-repeat: no-repeat;
  background-position: 10px 23px;
  height: 60px!Important;
  padding-bottom: 0px;
}  

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #FFF;
	line-height:15px;
	display: inline;
}

h3 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: white;

}
  
/** Clearfix */
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

#sidebar{
  height: 100%;
  position: absolute;
  top:0;
  right:0;
  border-left: 1px solid black;
  float: right;
  background: none;
}

#sidebar .content{
  position: absolute;
  top:0;
  bottom:0px;
  right:0;
  z-index:800;
  background: url(../images/content_bg.png) repeat transparent;
  -webkit-box-shadow: 0 0 5px black;
  -moz-box-shadow: 0 0 5px black;
  box-shadow: 0 0 5px black;
  width:445px;
  
}

#sidebar ul.menu {
  position: absolute;
  top:70px;
  width: 399px;
  z-index:850;
  margin-left:-15px;
}

#sidebar ul{
  list-style: none;
  margin: 0px;   
}

#sidebar ul.donor-list{
  margin-bottom: 12px!important;
  margin-top:8px!important;
   
}

#donors ul.donor-list{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #FFF;
}


#sidebar ul.menu li{
  display: inline!important;
}

#sidebar .content .header span{
  color: white;
}

.icon{
  background-image: url(../images/arrow-right.png);
  background-repeat: no-repeat;
  display: block;
  text-indent: -999em;
}


a.close {
  position: absolute;
  z-index: 890;
  right: 0;
  top: 0;
  width: 25px;
  height: 25px;
  background-position: -0px 11px;
  opacity: .6;
}

a.close:hover {
  position: absolute;
  z-index: 890;
  right: 0;
  top: 0;
  width: 25px;
  height: 25px;
  background-position: -0px 11px;
  opacity:1;
}


.oicon{
  background: url(../images/arrow.png) no-repeat 6px 7px;
  display: block;
}

a.open {
  position: absolute;
  z-index: 890;
  right:0;
  top:0;
  width:32px;
  height: 25px;
  opacity: .6;
  margin-top: 7px;
  background-color:black;
}

a.open:hover {
  position: absolute;
  z-index: 890;
  right:0;
  top:0;
  width:32px;
  height: 25px;
  opacity:1;
  margin-top: 7px;
  background-color:black;
}

/* FOOTER */

.legend{
  color: white;
  position: absolute;
  bottom:0px;
  width:444px;
  height:125px;
  background: url(../images/legent_1px.png);
  background-repeat:repeat;
  padding-left:4px;
  padding-right:5px;
  margin-left: 18px;
  z-index: 860;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 5px black;
}

.wfp-legend{
  color: white;
  position: absolute;
  bottom: 0px;
  width:85px;
  height: 125px;
  background: url(../images/legent_1px.png);
  background-repeat:repeat;
  padding-left:0px;
  margin-left: 486px;
  z-index: 860;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 5px black;
}


.about{
  position: absolute;
/*
  bottom: 5px;
  margin-left: 12px;
*/
  text-decoration:none!important;
  margin-top:6px;
  color: white!important;
}

/**OpenLayers navigations PANZOOM css**/

#OpenLayers_Control_Zoom_3{
  margin-top: 35px;
  top:31px;
}

div.olControlZoom {
background: none!important;
}



div.olControlZoom a{
  /* background: url(/images/zoom-minus-mini.png) no-repeat!important; */
  background-color:black!important;
  background-position: 50% 50%!important;
  -moz-border-radius: 7px!important;
  -webkit-border-radius: 7px!important;
  -khtml-border-radius: 7px!important;
  border-radius: 4px!important;
  padding:12px 14px 12px 14px!important;
  border-radius: 7px!important;
  color: white!important;
  behavior:url(/css/PIE-1.0.0/PIE.htc)!important;
  opacity:0.75!important;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  display: inline!important;
  padding:7px 11px 9px 9px!important;
  
}


div.olControlZoom a.olControlZoomIn{
  /* background: url(/images/zoom-plus-mini.png) no-repeat; */
  background-color: black;
  opacity:0.75;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  background-position: 50% 50%;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  color: white;
  margin: 12px;
  
  border-radius: 7px;
  behavior:url(/css/PIE-1.0.0/PIE.htc);
}
div.olControlZoom a.olControlZoomOut{
  /* background: url(/images/zoom-minus-mini.png) no-repeat; */
  background-color: black;
  opacity:0.75;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  background-position: 50% 50%;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  color: white;
  margin: 12px;
  padding:12px;
  border-radius: 7px;
  behavior:url(/css/PIE-1.0.0/PIE.htc);
}


div.olControlZoom a:hover{
  background-color: black!important;
  text-decoration: none!important;
  opacity:0.90!important;
}


ul.menu li a{
  display: inline-block;
  border: 3px solid #385d8a;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 16px Arial;
  font-weight: bold;
  padding:7px 37px;
  color: white;
  background: #4f81bd;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  -moz-border-topleft: 10px 10px;
  -moz-border-topright: 10px 10px;
  -webkit-border-top-right-radius:10px 10px;
  -webkit-border-top-left-radius:10px 10px;
}

ul.menu li a:hover {
  background: #00b0f0;
  text-decoration: none;
  color:white;
}

ul.menu li a:active {
  color: #00b0f0;
  position: relative;
  top: 1px;
}

ul.menu li a.selected{
  background: #00b0f0;
  text-decoration: none;
  color:white;
}

#popup {
  position: fixed !important;
  top:30px !important;
  right: 0px !important;
  background-color: white !important;
  width:150px !important;
  height:150px !important;
  box-shadow: 0px 0px 0px 0px #444444 !important;
  -moz-box-shadow:0px 0px 0px 0px #444444 !important;
  -webkit-box-shadow:0px 0px 0px 0px #444444 !important;
  border: 1px solid silver !important;
  border-radius: 3px !important;
  left:600px !important;
  padding: 5px;
}

#learn,#watch{
  margin-top:100px;
  padding-left:25px;
  position: absolute;
}

#act{
  margin-top: 100px;  
  padding-left:17px;
  position: absolute;
}

.jqstooltip{
    z-index: 90000000;
}

#undernourished{
    margin-top: 38px;
    margin-bottom: 12px;
}

#pb,#wfp-fed,#sum{
    padding-bottom: 12px;

}

#webwidget_slideshow_common3 .slides_box{position: absolute; overflow: hidden;margin-left:29px;}
#webwidget_slideshow_common1 .slides_box{position: absolute; overflow: hidden;margin-left:6px;}
#webwidget_slideshow_common1 .slides_box ul{margin-left:-10px!important;}

.rss-item{margin-bottom: 12px;}

.title {
  font-size: 14px;
  font-weight: bold;
  color: white;
  padding-left:17px;
  padding-top: 35px;
  padding-right:13px;
}

.pubDate {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #CCC;
  line-height: 28px;
  padding-left: 6px;
  padding-right: 11px;
  background-color: #821534;
  width:95px;
  height: 27px;
  margin-left:17px;
  margin-top: 8px;
}
.headlinespubDate{
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #CCC;
  line-height: 28px;
  padding-left:40px;
  padding-right:40px;
}

.description {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: lighter;
  color: white;
  line-height: 18px;
  padding-left:17px;
  padding-top: 5px;
  padding-right:17px;

}

#headlines video{margin-top: -7px;}

#food-securite{margin-top: 12px;}

#threats ul li{
  list-style:disc!important;
  margin-top: 12px;
  margin-left: 30px;
}


/* Sidebar styling */
#menu a {
  display:block;
}
#menu ul {
  margin:0;
  padding:0;
}
#menu li.outerListItem {
  margin:0;
  padding:0;
  list-style-type:none;
}
.ui-tabs .ui-tabs-nav li {
  position: relative;
  float: left;
  border-bottom-width: 0 !important;
  margin: 0 .1em -1px 0!important;
  padding: 0!important;
}

#menu li.outerListItem a {
  display:block;
  height:42px;
}

a.anchrTextCorrector {
  color:#80aad0;
}

a:hover.anchrTextCorrector {
  color:#80aad0;
  background:url(../images/navIcons/button_bg_active_bright.png)repeat-x 0 0;
}


#wfp li.innerListItem {
  height:350px;
  border-top:1px solid #555;
  padding-top:5px;
  background:url(../images/navIcons/transpix.png)repeat 0 0;
}

#hunger li.innerListItem {
  height:280px;
  border-top:1px solid #555;
  padding-top:5px;
  background:url(../images/navIcons/transpix.png)repeat 0 0;
}

#people li.innerListItem {
  height:280px;
  border-top:1px solid #555;
  padding-top:5px;
  background:url(../images/navIcons/transpix.png)repeat 0 0;
}

.menuName {
  font-family:Verdana, Geneva, sans-serif;
  font-size:20px;
  width:100%;
}

#menu {
  -webkit-padding-start: 0px!important;
  -moz-padding-start:0px!important;
  padding: 0;
  margin: 0;
}

#hungerNavIcon{
  display: inline-block;
  padding: 0px;
  height: 42px;
  width: 147px;
  background-image: url(../images/navIcons/navpanel.png);
  background-position: -42px 0px;
}

li.ui-state-active #hungerNavIcon{
  display: inline-block;
  padding: 0px;
  height: 42px;
  width: 147px;
  background-image: url(../images/navIcons/navpanel_hover.png);
  background-position:-42px 0px;
}


#wfpNavIcon{
  display: inline-block;
  padding: 0px;
  height: 42px;
  width: 147px;
  background-image: url(../images/navIcons/navpanel.png);
  background-position: -29px 84px;
}

li.ui-state-active #wfpNavIcon {
  display: inline-block;
  padding: 0px;
  height: 42px;
  width: 147px;
  background-image: url(../images/navIcons/navpanel_hover.png);
  background-position: -29px 84px;
}



#peopleNavIcon{
  display: inline-block;
  padding: 0px;
  height: 42px;
  width: 147px;
  background-image: url(../images/navIcons/navpanel.png);
  background-position: -39px 42px;
}

li.ui-state-active #peopleNavIcon {
  display: inline-block;
  padding: 0px;
  height: 42px;
  width: 147px;
  background-image: url(../images/navIcons/navpanel_hover.png);
  background-position: -39px 42px;
}

#tabs-1 {padding:90px 15px 5px 50px!Important;}
#tabs-2 {padding:90px 15px 5px 50px!Important;}
#tabs-3 {padding:50px 15px 5px 0px!Important;}
#info a{text-transform:none; text-decoration: underline; display:inline!Important;}


.secondarydisplay_area {
  height: 328px;
  width: 415px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #525555;
  margin-right: 1px;
  margin-left: 1px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: black;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 23px;
    
}

.mediaContainer{
  height:276px;
  margin-top:5px;
  overflow: hidden;
  width: 400px;
}

.media_thumbnails{
  visibility: hidden;
  border: 0px !important;
}

.image_visibility{
  visibility: visible;
  position: absolute;
}


.thumbnail_visibility{
  display: inline-block;
  -o-object-fit:contain;
  width:117px;
  height:117px;
  padding:0px;
  border:6px solid #fff;
  display: inline-block;
  position: relative;
  float: left;
  margin-left: 3px;
  margin-top:4px;
  visibility: visible;
}


.about-text{
  display:none;
  background-color: white;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0 0 25px 5px #999;
  color: #111;
  display: none;
  min-width: 450px;
  padding: 25px;
  width: 615px;
  line-height: 17px;
}
#hover-popup{
  display:none;
  color: white;
  position: fixed !important;
  /* top:305px !important; */
  right: 0px !important;
  background-color: black !important;
  width:100px !important;
  box-shadow: 0 0 25px 5px #444444 !important;
  -moz-box-shadow:0 0 25px 5px #444444 !important;
  -webkit-box-shadow:0 0 25px 5px #444444 !important;
  border: 1px solid silver !important;
  border-radius: 3px !important;
  /* left:573px !important; */
  padding:5px;
  opacity:0.8;
  z-index:765;
  font-weight: bold;
}

#markers-hover-popup{
  display:none;
  color: white;
  position: fixed !important;
  /* top:305px !important; */
  right: 0px !important;
  background-color: black !important;
  width:100px !important;
  box-shadow: 0 0 25px 5px #444444 !important;
  -moz-box-shadow:0 0 25px 5px #444444 !important;
  -webkit-box-shadow:0 0 25px 5px #444444 !important;
  border: 1px solid silver !important;
  border-radius: 3px !important;
  /* left:573px !important; */
  padding:5px;
  opacity:0.8;
  z-index:765;
  font-weight: bold;
}


#country-search{
  color: white;
  position: fixed !important;
  top:15px !important;
  right: 0px !important;
  background-color: black !important;
  width:208px !important;
  box-shadow: 0 0 3px 0px #444444 !important;
  -moz-box-shadow:0 0 3px 0px #444 !important;
  -webkit-box-shadow:0 0 3px 0px #444 !important;
  border: 1px solid silver !important;
  border-radius: 3px !important;
  left:12px !important;
  padding:5px;
  opacity:0.8;
  z-index:9998;
  font-weight: bold;
}
#searching{width:145px;height:11px;font-size: 10px;}
.button {
  background-color: #2B91AF;
  border-radius: 10px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  color: white;
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
}
.button.bClose {
  border-radius: 7px 7px 7px 7px;
  box-shadow: none;
  font: bold 131% sans-serif;
  padding: 0 6px 2px;
  position: absolute;
  right: -7px;
  top: -7px;
}
.videodisplay_area{height:132px; padding-left: 24px;background: url(../images/navIcons/transpix.png)repeat 0 0;}
.videodisplay_area li.rss-item a{height:30px!important;}
.videodisplay_area h3{margin:0px; padding-top: 10px; padding-bottom:6px;}
.videodisplay_area .title{padding-top:0px;padding-left:40px!important;padding-bottom:5px!important;}
.videodisplay_area .description{padding-top:0px;padding-left:40px!important;}
.videodisplay_area .title a{height:26px!important;}
#headlines{height: 100px; margin-top: -33px;}
#headlines #mediaWrapper img{
  border:5px solid white!important; 
  width:40px!important; 
  height:40px!important; 
  margin-right: 5px;
  }
.video-title{
  font-style:italic;
  margin-bottom:5px!important;
  font-family: georgia;
  font-size: 14px;
  font-style: italic;
  font-weight: lighter;
  }
.ui-autocomplete{
  width:80px;
  list-style-type: none; 
  background-color:white; 
  opacity: 0.8;
  max-height: 100px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  /* add padding to account for vertical scrollbar */
  padding-right: 60px;
  padding-left: 0px;
  }
  
.ui-state-hover, .ui-state-hover:hover{
  color:#3399ff; 
  text-decoration:none; 
  outline:none; 
}
#modal{
  display:none;
  position:absolute;
  z-index:10003;
  bottom:130px;
  right:231px;
  height:10%;
  width:10%;
}
body.loading {
  overflow: hidden;   
}
body.loading #modal {
  display: block;
}
.ui-tabs .ui-tabs-hide {
  display: none !important;
}

/* Share Icons */


.block-fixed-links{
  position: fixed;
  z-index:860;
  top:50%;
  left: 0;
}

.block-fixed-links li{
  padding: 0 0 10px 0;
  margin: 0;
  list-style: none;
  line-height: 100%;
  display: inline-block;
  width: 100%;
}

.block-fixed-links ul {
  padding: 0;
  margin: 0;
  width: 22px;
}

#block-uservoice-feedback a {
  display: block;
  float: left;
  background: #F90 url(../images/img-feedback.png) no-repeat 5px 5px;
  width: 22px;
  height: 90px;
  padding: 5px;
}

#block-uservoice-feedback a:hover{
  background-color:#A5C621;
}

#block-fShare a {
  display: block;
  float: left;
  background: #3B5996 url(../images/bg-fshare.png) no-repeat 1px 10px;
  width: 22px;  
  height: 90px;
  padding: 5px;
}
#block-fShare a:hover{
  background-color:#84A5D5;
}
#block-tweet a {
  display: block;
  float: left;
  background: #DEECF5 url(../images/bg-tweet.png) no-repeat 3px 7px;
  width: 22px;
  height: 90px;
  padding: 5px;
}
#block-tweet a:hover {
  background-color:#EAEAEA;
}
#webwidget_slideshow_common1 ul li{width: 117px!important;padding-left: 5px!important;}

.releated-story{ padding-left:23px;}

#story-rss{
  width: 391px;
  height: 229px;
  margin-top: -34px;
  padding-left:63px;
  margin-left: -39px;
}
#story #nav{
  padding-left:4px;
}
#story_prev{
  position: absolute;
  top: 215px;
  left: 12px;
  width: 20px;
  height: 30px;
  background: url(../images/media-arrows.png) transparent no-repeat 0px 0px;
}

#story_next{
  position: absolute;
  right: 9px;
  top: 215px;
  width: 20px;
  height: 30px;
  background: url(../images/media-arrows.png) transparent no-repeat -21px 0px;
}

#arrow_next {
  position: absolute;
  right: 3px;
  top: 536px;
  width: 20px;
  height: 30px;
  background: url(../images/media-arrows.png) transparent no-repeat -21px 0px;
}
	
#arrow_prev {
		 position: absolute;
  left:5px;
  top: 536px;
  width: 20px;
  height: 30px;
  background: url(../images/media-arrows.png) transparent no-repeat 0px 0px;
}

#video span{
  background: url(../images/bg_play_video_ico.png) transparent no-repeat 33px 28px; z-index:12;
  display: block;
  position: absolute;
  height:95px;
  overflow: hidden;
  width:93px;
}

#rectangle{
  height:52px;
  width: 60px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior:url(/css/PIE-1.0.0/PIE.htc);
  opacity: 1;
  background-color:#d8cfc6;
  margin-bottom: 10px;
}

#sidebar h1 #vulnerabilit{
  padding-top:5px;
  font-size:12px;
}
#content-title{margin-top: 18px;}

#header-left,#header-right{float: left;}
#header-right{width:280px;}
#header-left{width:102px;}
#content-title-global{font-size: 15px;font-style: normal; font-family:Verdana, Geneva, sans-serif;}
li.ui-menu-item a{color: black;}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: .2em .4em;
    line-height: 1.5;
    zoom: 1;
}
.olControlSelectFeatureActive,.olAlphaImg {
    cursor:pointer;
}
.indicator{
  margin-bottom: 57px;
}

#pdf{
  text-decoration:none!important;
 font-size: 12px;
 margin-top: 6px;
 margin-bottom:7px;
}
#sidebar-footer{
  position: absolute;
  bottom:23px;
  margin-left:10px;
  text-decoration:none!important;
  font-size: 14px;
  color: #fdff30;
}
#sidebar-footer a{color:#fdff30;}
.download-image{
	background: url('../images/icon.png') no-repeat 0 0;
	width: 100px;
	height: 100px;
	margin-bottom: 28px;
}
.dowload-text{
	margin-top:7px;
	margin-left: 9px;
}
.dowload-pdf{
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
.dowload-pdf h2{
	color:#fdff30;
}
.more-about{
	font-size: 11px;
}
.more-about	a{
	font-size: 11px;
	font-weight: bold;
}

#pdf span{
	margin-right: 3px;
}
.len{
width: 118px;
font-size: 12px;
line-height: 17px;
}

/*legend Styles*/
#legend{width: 100%;height: 100%;}
#legend p{position:absolute;top:2px;margin-left:13px;}
#leg-category,#leg-undernourished, #leg-description{height: 40px;}
#leg-category,#leg-undernourished{ border-bottom: 1px solid silver;}
#leg-category div,#leg-undernourished div,#leg-description div{float: left;} 
.leg-title{width:113px;margin-top: 14px;}
.rec{
	width: 37px;
	margin-right: 18px;
	height: 28px;
	margin-top: 7px;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.und{width: 51px;margin-right: 4px;font-size: 9px;margin-top: 17px;}
.des{width: 38px;padding-right: 17px;font-size: 8px;text-align: center;margin-top: 11px;}

/*wfp operation legend*/


#wfp-operation{
	width: 100%;
	height: 100%;
	text-align: center;
}
#wfp-logo{
	background:url(../images/wfp-log.png) no-repeat;
	width: 40px;
	height: 48px;
	margin-top: 11px;
	margin-left: 24px;
}
#wfp-text{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
}

